uuid: 3c46aad6-12a0-4374-b07a-f59fe106a777
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Marketing partner'
type: marketing_partner
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
